Bug 74069 - Pressing F6 in isolinux screen causes subsequent Linux boot to fail
Pressing F6 in isolinux screen causes subsequent Linux boot to fail
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: syslinux (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-14 12:12 EDT by Miloslav Trmac
Modified: 2007-04-18 12:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-06 14:46:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miloslav Trmac 2002-09-14 12:12:04 EDT
This is probably isolinux problem.

How Reproducible:
always

Steps to Reproduce:
1. Boot the (null) cd 1
2. press F6 at the isolinux screen (I know it isn't supposed to do anything
-- let's say you've heard about the easter egg and are looking for it)
3. press Enter
4. press Enter again

Actual Results:
after 3.: error message: Could not find kernel image: vmlinuz
after 4.: installer starts booting normally

Expected Results:
after 3.: installer starts booting normally
Comment 1 Miloslav Trmac 2002-10-05 19:48:10 EDT
Same in 8.0
Comment 2 Peter van Egdom 2002-12-26 09:32:12 EST
Seems fixed in Red Hat Linux release 8.0.92 (Phoebe)
Comment 3 Miloslav Trmac 2003-01-06 14:46:30 EST
For me too.

Note You need to log in before you can comment on or make changes to this bug.